libzypp 17.37.10

provideres.h File Reference
`#include <zypp-media/ng/ProvideFwd>`
`#include <zypp-core/Pathname.h>`
`#include <zypp-core/ManagedFile.h>`
`#include <memory>`

Go to the source code of this file.

## Classes
class | zyppng::ProvideRes
| A ProvideRes object is a reference counted ownership of a resource in the cache provided by a Provide instance. More...

## Namespaces
namespace | zyppng